Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Combining revisions of VEP
Last post Sat, Dec 06 2014 by Paul, 2 replies.
Options
Go to last post
Posted on Sat, Dec 06 2014 22:36
by stereotype
Joined on Tue, Apr 05 2011, Posts 27

I have VEP 5 working now as a slave on a PC and master on a Mac Pro 12 core. But I've recently retired an 8 core mac and was thinkng about using that as an additional VEP slave. However, it's an earlier MacPro and will only use an OS up to around 7.5 I think (or Vista via Bootcamp). So if I read the system requirements I would need to use an older version of VEP 4. I'm under the impression that slaves need to match the version of VEP on the master. Is this correct and will or will I not be able to integrate this 8 core Mac into my system for VEP?

Posted on Sat, Dec 06 2014 23:28
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 11048

Hi stereotype, 

The current VE PRO 5.3.13407 will work fine under OS X 10.7.5, but you will need to install an eLicenser Control Center Software version from the Archive, that´s all.

Best,
Paul 

Paul Kopf
Product Manager - Vienna Symphonic Library
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.